Loading ...
Sorry, an error occurred while loading the content.

Missing package(s)

Expand Messages
  • Jonathan Mangin
    System went down, had to run fsck and remove some directories. Starting apache gives the following error: [Thu Sep 20 10:57:43 2007] [error] Global symbol
    Message 1 of 1 , Sep 20, 2007
    • 0 Attachment
      System went down, had to run fsck and remove some directories.
      Starting apache gives the following error:

      [Thu Sep 20 10:57:43 2007] [error] Global symbol "$VERSION" requires
      explicit package name at /usr/local/lib/perl5/5.8.7/base.pm line
      5.\nCompilation failed in require at
      /usr/local/lib/perl5/site_perl/5.8.7/i86pc-solaris/ModPerl/Registry.pm

      I'd rather not reload perl, unless I have to. Can someone tell
      me what's missing? Thanks...

      --Jon
    Your message has been successfully submitted and would be delivered to recipients shortly.